## rainbow-identifiers-el 0.2.2

=== debian/changelog ===
rainbow-identifiers-el (0.2.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:22:46 -0300

rainbow-identifiers-el (0.2.2-2) unstable; urgency=medium

  * Fix debian/watch
  * Clear debian/control

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Feb 2017 16:26:35 +0500

rainbow-identifiers-el (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #853777)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 1 Feb 2017 00:29:24 +0500
