=== debian/control ===
Source: rainbow-identifiers-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/Fanael/rainbow-identifiers
Vcs-Browser: https://salsa.debian.org/emacsen-team/rainbow-identifiers-el
Vcs-Git: https://salsa.debian.org/emacsen-team/rainbow-identifiers-el.git

Package: elpa-rainbow-identifiers
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: highlight identifiers according to their names
 Minor mode providing highlighting of identifiers based on their
 names. Each identifier gets a color based on a hash of its name.
 .
 Default colors try to be reasonable, but they can be changed by
 changing the corresponding faces.
