=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rainbow-identifiers-el-$1\.tar\.gz/ \
  https://github.com/Fanael/rainbow-identifiers/tags .*/v?(\d\S*)\.tar\.gz
